*{
    margin: 0;
    padding: 0;
}
pre { white-space: pre-wrap; }
body{
    background-color: #0D162F;
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    color:white;
    -webkit-font-smoothing: antialiased;
}
a{
    text-decoration: none;
    color: #50E3C2;
	text-decoration: underline;
	word-wrap: break-word;
}
img, svg{
	max-width: 100%;
	height: auto;
}
yellow{
    color: #FFD560;
}
green{
    color: #B8E986;
}
.containter{
    background-color: red;
}
.fixed{
    text-align: center;
    position: fixed;
    float: left;
    width: 30%;
    background-color: #152347;
    top:0px;
    bottom: 0px;
	box-sizing: border-box;
	overflow-y: auto;
}
.fixed .parent{
    display: table;
    height: 100%;
}

.fixed .parent .child{
    display: table-cell;
    vertical-align: middle;
}

.content{
    width: 70%;
    float: right;
    background-color: #0D162F;
}
.content .matter{
    margin: 0 auto;
    width: 700px;
    margin-top: 60px;
}
.content .matter p{
    margin-left: 40px;
    line-height: 35px;
    margin-bottom: 50px;
}
.content .matter .square{
    display: inline-block;
    margin-left: 40px;
}
.content .matter .square::after{
    content: "],";
    display: block;
    margin-left: 0px;
    color: #FFD560;
}
.content .matter p.comment{
    margin-left: 0px;
    margin-bottom: 50px;
}
.content .matter .curly:before{
    content: "{"; 
    font-size: 24px;               
    display: block;
    margin-left: -38px;
    color: #00CCFF;
}
.content .matter .curly::after{
    content: "}";                
    font-size: 24px;                
    display: block;
    margin-left: -38px;
    color: #00CCFF;
}
.content .matter .hack::before{
    content: "Hacktoberfest_In_Noida() {";                
    display: block;
    margin-left: -38px;
}
.content .matter .desc::before{
    content: "Description {";                
    
}
.content .matter .bagisto::before{
    content: "Bagisto {";                
    
}
.content .matter .agenda::before{
    content: "Agenda {";                
}
.content .matter .agenda::after{
    content: "}";                
}
.content .matter .speakers::before {
	content: "Speakers {";
}

.content .matter .speakers::after {
	content: "}";
}
.content .matter .prize::before{
    content: "Rules_and_prizes {";                
    
}
.content .matter .credits::before{
    content: "USD_Credits {";  
}
.content .matter .register a{
	background-color : #50E3C2;
	padding : 4px 10px 3px;
	color :#0d162f;
}
.content .matter .register::before{
    content: "Register_Yourself {";  
}
.content .matter .footnote::before{
    content: "Footnote() {"; 
}
.blinking-cursor {
  font-weight: 100;
  font-size: 30px;
  color: #fff;
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite;
}
.organisers p {
	font-size: 20px;
	color: #00CCFF;
	margin-bottom: 10px;
}
.organisers a {
	display: inline-block;
	margin: 8px;
}
.sponsors-block {
	position: sticky;
	bottom:0px;
	left: 0px;
	background-color: #0D162F;
	padding: 15px 20px;
	color :#fff;
}
.sponsors-block span,
.sponsors-block .sponsor{
	display: inline-block;
	margin: 0px 15px;
	vertical-align: middle;
	
}
.sponsors-block .sponsor{
	width: 125px;
}
@media only screen and (max-width: 525px) {
	.sponsors-block .sponsor {
		width: 97px;
		margin: 18px 10px 0px;
	}
	.sponsors-block span{
		display: block;
	}
}
@media only screen and (max-width: 1016px) {
    .fixed{
        position: relative;
        width: 100%;
        box-sizing: border-box;
        padding-top: 8%;
        padding-bottom: 8%;
    }
    .content{
        width: 100%;
    }
    a{
        display: block;
    }
}

@media only screen and (max-width: 715px) {
    .content .matter{
        box-sizing: border-box;
        width: 100%;
        padding: 0 20px;
    }
}

@keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: black;
  }
}

@-moz-keyframes blink {
  from, to {
    color: transparent;
  }
  50% {
    color: black;
  }
}

@-webkit-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #fff;
  }
}

@-ms-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #fff;
  }
}

@-o-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: #fff;
  }
}